.textfield_toolbar {
	border-spacing: 0;
}
.textfield_toolbar .toolbar_off, .textfield_toolbar .toolbar_click, .textfield_toolbar .toolbar_on, .textfield_toolbar_submenu td {
	text-align: center;
	cursor: default;
	padding-left: 5px;
	padding-right: 5px;
}
.textfield_toolbar .toolbar_off, .textfield_toolbar .toolbar_click {
	background-color: #000000;
	border: 1px solid #909090;
}
.textfield_toolbar .toolbar_on {
	background-color: #333333;
	border: 1px solid #909090;
}
.textfield_toolbar .toolbar_seperator {
	padding-left: 1px;
	padding-right: 0;
}
.textfield_toolbar_submenu {
	margin-left: 3px;
	margin-top: 1px;
	border: 1px solid #909090;
	border-collapse: collapse;
}
.textfield_toolbar_submenu td {
	background-color: #000000;
}
.textfield_toolbar_submenu .toolbar_seperator {
	padding-left: 2px;
	padding-right: 2px;
}